\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*}g_L = \cos{(\frac{\pi}{4}-\theta_{pos})}
\\
g_R = \sin{(\frac{\pi}{4}-\theta_{pos})}
\end{align*}
\end{document}